View Issue Details

IDProjectCategoryView StatusLast Update
0002196SymmetricDSImprovementpublic2015-02-17 16:44
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.7 
Target Version3.7.7Fixed in Version3.7.7 
Summary0002196: Bsh Data Router: Bind in nodeIds for nodes that would normally be routed to. Useful for implementing default behavior.
DescriptionBsh Data Router: Bind in nodeIds for nodes that would normally be routed to. Useful for implementing default behavior.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master b322877b

2015-02-14 11:17:59

chenson

Details Diff
0002196: Bsh Data Router: Bind in nodeIds for nodes that would normally be routed to. Useful for implementing default behavior.
0002196
mod - symmetric-assemble/src/asciidoc/configuration/routers/bsh.ad Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/BshDataRouter.java Diff File

Issue History

Date Modified Username Field Change
2015-02-14 11:17 chenson New Issue
2015-02-14 11:17 chenson Status new => assigned
2015-02-14 11:17 chenson Assigned To => chenson
2015-02-14 11:18 chenson Status assigned => resolved
2015-02-14 11:18 chenson Fixed in Version => 3.7.7
2015-02-14 11:18 chenson Resolution open => fixed
2015-02-14 12:00 chenson Changeset attached => SymmetricDS trunk r9364
2015-02-17 16:44 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master b322877b